import React from 'react';
export default function AndroidCell5Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-200v-181.92h58.46V-200zm185.77 0v-257.23h58.46V-200zm185 0v-370.69h58.46V-200zm185.77 0v-446.54H695V-200zm185 0v-560H880v560z" })));
}
